"""=========================================
منطق برنامه تولید کننده و چاپ کننده 15 جمله از دنباله فیبوناتچی
========================================="""
f0 = 0
f1 = 1
count = 1
while count < 16:
    fn = f0 + f1
    print(fn)
    f0 = f1
    f1 = fn
    count += 1
